.txt
{
	color :#58595b;
	font-size : 16px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-stretch: Light;
	line-height:20px
}

.txt1
{
	color :#978f86;
    font-size : 11px;
	text-align:justify;
	font-stretch: 27 Ultra Light Condensed;
	font-family : Helvetica;
	line-height:16px
}

.head
{
	color :#FA9124;
    font-size : 13px;
	text-align:justify;
	font-family: Arial;
	font-style: Bold;
	line-height:15px
}

.main
{
	color :#978f86;
    font-size : 13px;
	text-align:justify;
	font-stretch: 27 Ultra Light Condensed;
	font-family : Helvetica;
	line-height:16px
}

.start
{
	color :#FFFFFF;
    font-size : 13px;
	text-align:justify;
	text-decoration: underline;
	font-stretch: 27 Ultra Light Condensed;
	font-family : Helvetica;
	line-height:13px
}
a
{
 color :#577d2a;
    font-size : 13px;
	text-align:justify;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-stretch: Light;
	line-height:20px
}
a:hover
{
color :#a26c1f;
    font-size : 13px;
	text-align:justify;
		text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-stretch: Light;
	line-height:20px

}
.bl_link
{
    color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;
	text-decoration:none;	
}
.bl_link:hover
{
    color:#5DAEB7;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;	
	text-decoration:none;	
}
.bl_link_top
{
    color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;
	text-decoration:none;	
}
.bl_link_top:hover
{
    color:#0D4803;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10.5px;	
	text-decoration:none;	
}
.footer
{
	color :#666666;
    font-size : 13px;
	font-family : Arial;
	line-height:16px;
	Font-weight:Regular;
	font-stretch: Smooth;
}
.footer1
{
	color :#3CA6CC;
    font-size : 11px;
	font-family : Verdana;
	font-weight:Regular
	line-height:16px;
}
.footer1:hover
{
	color :#ffffff;
    font-size : 11px;
	font-family : Verdana;
	line-height:16px;
}
.txtbox
{
	border-right: #d4d3d3 1px solid;
	BORDER-TOP: #d4d3d3 1px solid;
	BORDER-LEFT: #d4d3d3 1px solid;
	WIDTH: 160px;
	height:18px;
	font-size :9pt;
	BORDER-BOTTOM: #d4d3d3 1px solid;
	BACKGROUND-COLOR: #f6f6f6;
	color:#252120;
	font-family:verdana;
    background:#f6f6f6;
	 text-align:left;
}
.txtbox1
{
	border-right: #d4d3d3 1px solid;
	BORDER-TOP: #d4d3d3 1px solid;
	BORDER-LEFT: #d4d3d3 1px solid;
	WIDTH: 40px;
	height:18px;
	font-size :9pt;
	BORDER-BOTTOM: #d4d3d3 1px solid;
	BACKGROUND-COLOR: #f6f6f6;
	color:#252120;
	font-family:verdana;
    background:#f6f6f6;
	 text-align:left;
}
.txtbox2
{
	border-right: #d4d3d3 1px solid;
	BORDER-TOP: #d4d3d3 1px solid;
	BORDER-LEFT: #d4d3d3 1px solid;
	WIDTH: 160px;
	height:18px;
	font-size :9pt;
	BORDER-BOTTOM: #d4d3d3 1px solid;
	BACKGROUND-COLOR: #f6f6f6;
	color:#252120;
	font-family:verdana;
    background:#f6f6f6;

}

.button
{
	border-color: #6D6D6D;
	border-style: solid;
	border-width: 1px;
	color: #ffffff;
	font-family: tahoma;
	font-size: 8pt;
	font-weight: bold;
	background-color: #383636;
	width:70px;
}
.red
{
	color :#990000;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	
}
.red:hover
{
	color :#990000;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	
}
.black
{
	color :#000000;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	
}
.white
{
	color :#ffffff;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	
}
.white_t
{
	color :#ffffff;
    font-size : 11px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;	
	
}
.main_border
{
 border-top-width: 1px;
 border-right-width: 0 px;
 border-bottom-width: 0px;
 border-left-width: 0px;
 border-top-style: solid;
 border-right-style: solid;
 border-bottom-style: solid;
 border-left-style: solid;
 border-left-color:#E5E0CD;
 border-bottom-color: #E5E0CD;
 border-right-color:#E5E0CD;
 border-top-color: #000000;

}
.red1
{
	color :#990000;
    font-size : 14px;
	font-family : tahoma;
	line-height:14px;
	
}
.footer1
{
	color :#666666;
    font-size : 10.5px;
	font-family : tahoma;
	line-height:14px;
	
}
.txt_inner3
{
	color :#666666;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	
}
.txt_inner3:hover
{
	color :#404040;
    font-size : 11px;
	font-family : tahoma;
	line-height:14px;
	font-weight:bold;
	
}
